NAME
	add_storage - allocate space for object-local data

SYNTAX
	#include "program.h"

	void add_storage(INT32 size);

DESCRIPTION
	This function allocates 'size' bytes in every object cloned from the
	program you are in the process of building. (Be sure to call
	start_new_program first...) Whenever one of your methods are called
	fp->current_storage will point to this area.

KEYWORDS
	program

SEE ALSO
	start_new_program, frame
